Bug 443256 - it is not possible to add, edit, delete anything in Network Manager Applet
it is not possible to add, edit, delete anything in Network Manager Applet
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-19 16:03 EDT by Michal Kučera
Modified: 2008-04-22 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-20 11:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Kučera 2008-04-19 16:03:49 EDT
Description of problem:
in Network Manager Applet it is not possible to add, edit, delete anything. 


Version-Release number of selected component (if applicable):
Network Manager Applet in Fedora-9-PR-KDE-i686-20080416 LIVE CD

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michal Kučera 2008-04-19 16:05:17 EDT
in Network Manager Applet it is not possible to add, edit, delete any connection. 
Comment 2 Dan Williams 2008-04-20 11:03:02 EDT
This functionality is available in Rawhide, in
NetworkManager-0.7.0-0.9.1.svn3566 and later by right-clicking on the applet's
icon and choosing "Edit connections..." or running /usr/bin/nm-connection-editor
Comment 3 Michal Kučera 2008-04-21 12:41:23 EDT
I tried it. And still I'm not able to do anything. Every buttons are disabled.  
Comment 4 Dan Williams 2008-04-21 13:09:00 EDT
What's the output of 'rpm -qv NetworkManager' ?  If you don't have at least
svn3566 then you need to upgrade via "yum upgrade NetworkManager*" to get the
functionality.
Comment 5 Michal Kučera 2008-04-22 15:50:44 EDT
Thank you very much. Now it is ok. Now it is possible to do anything. 

Note You need to log in before you can comment on or make changes to this bug.